.section-wrapper {
    display: flex;
    gap: 50px;
    padding-top: var(--header-height);
}

.elements-wrapper {
    /*  */
}

.breadcrumbs-wrapper {
    margin-bottom: 50px;
}

.section-title-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-title {
    display: flex;
    align-items: center;
    gap: 21px;

    h1 {
        font-size: 38px;
        font-weight: 700;
    }

    span {
        font-size: 21px;
        font-weight: 500;
        margin-right: 15px;
        flex: 0 0 auto;
    }
}

.elements-container {
    display: flex;
    flex-direction: column;
    gap: 75px;
    padding: 40px 0;
}

.elements-container-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 75px 20px;
}

.elements-container-wrapper.two {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 75px 20px;
}

.elements-container-wrapper.two .baner-items {
    grid-row: span 2 / span 2;
    grid-row-start: 1;
    grid-column-start: 1;
    /* background-color: red; */
    background-image: url("/local/templates/doona/images/baner_items.webp");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.baner-items-desc {
    margin-bottom: 26px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.baner-items-title {
    margin-bottom: 38px;
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    text-align: center;
}

.baner-items-btn {
    padding: 20px 14px;
    font-weight: 700;
    font-size: 16px;
    color: black;
    background-color: white;
}

.baner-items-btn:hover {
    color: white;
    background-color: black;
}

.filter-wrapper {
	width: 330px;
	flex: 0 0 auto;
}

.filter-title {
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: 700;
}

.filter-item {
	margin-bottom: 20px;
	font-size: 22px;
}

.container {
	padding: 60px;
}

.js-filter-link {
	cursor: pointer;
}

.remove-filter,
.remove-filter-mobile {
	cursor: pointer;
    flex: 0 0 auto;
}

.filter-selected {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 6px;
	
}

.filter-selected.active {
	margin-bottom: 40px;
}

.remove-filter,
.remove-filter-mobile {
	mask-image: url("/local/templates/doona/images/close.svg");
	background-color: white;
	mask-repeat: no-repeat;
    mask-size: contain;
	width: 20px;
	height: 20px;
}

.filter-selected-item,
.filter-selected-item-mobile {
	background: black;
    padding: 20px;
	gap: 14px;
    color: white;
    display: inline-flex;
    justify-content: space-between;
}

.section-sorted {
  font-family: Arial, sans-serif;
  width: 340px;
  user-select: none;
  position: relative;
  flex: 0 0 auto;
}

.sort-toggle {
  width: 100%;
  background: none;
  
  border: 1px solid #ccc;
  padding: 13px 45px 13px 20px;
  text-align: left;
  cursor: pointer;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sort-toggle span {
	font-size: 16px;
}

.sort-toggle strong {
  font-weight: 700;
}

.sort-toggle .arrow {
    background-image: url("/local/templates/doona/images/arrow-sort.svg");
    width: 21px;
    height: 11px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.sort-toggle[aria-expanded="true"] .arrow {
    transform: rotate(180deg);
}

/* .arrow {
  font-size: 12px;
  transition: transform 0.3s ease;
}

.sort-toggle[aria-expanded="true"] .arrow {
  transform: rotate(180deg);
} */

.sort-options {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #ccc;
  border-top: none;
  position: absolute;
  width: 100%;
  background: white;
  z-index: 10;
  box-shadow: 0 3px 8px rgb(0 0 0 / 0.15);
  max-height: 150px;
  overflow-y: auto;
}

.sort-options li {
  padding: 10px 15px;
  cursor: pointer;
  font-size: 14px;
  border-bottom: 1px solid #eee;
}

.sort-options li:last-child {
  border-bottom: none;
}

.sort-options li[aria-selected="true"] {
  font-weight: 700;
  background: #f0f0f0;
}

.sort-options li:hover,
.sort-options li:focus {
  background: #e0e0e0;
  outline: none;
}

/* Х
grid-template-rows: 1fr 1fr; */


.product-item-container {
    width: 100%;
}

.filter-btn {
    font-weight: 700;
    border: 1px solid #e9eaea;
    display: flex;
    width: 215px;
    height: 48px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 37px;
    display: none;
}

.filter-wrapper-title-wrapper {
    display: none;
}

.filter-wrapper-mobile {
    display: none;
}

@media (max-width: 1200px) {
    .elements-container-wrapper.two .baner-items {
        grid-column: 1 / 3;
        height: 640px;
    }

    .elements-container-wrapper.two {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 30px 10px;
    }

    .elements-container-wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 10px;
    }

    .elements-container {
        gap: 30px;
    }

    .filter-wrapper {
        width: 200px;
    }

    .sort-toggle {
        padding: 13px 25px 13px 10px;
    }

    .section-sorted {
        width: 265px;
    }

    .sort-toggle span {
        font-size: 14px;
    }

    .filter-item {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .section-wrapper {
        gap: 30px;
    }

    .filter-selected-item {
        padding: 10px;
    }
}

@media (max-width: 1000px) {
    .section-sorted {
        display: none;
    }

    .filter-btn {
        display: flex;
    }

    .filter-wrapper {
        display: none;
    }

    .filter-wrapper.active {
        display: flex;
        position: fixed;
        height: 100vh;
        width: 100vw;
        background-color: white;
        top: -152px;
        position: relative;
        z-index: 12213;
        margin-left: -20px;
        padding: 20px 30px 20px 20px;
        flex-direction: column;
    }

    .section-title {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }

    .container {
        padding: 50px 60px;
    }

    .filter-wrapper-title {
        font-size: 26px;
        font-weight: 700;
    }

    .filter-wrapper-title-wrapper {
        padding-bottom: 20px;
        border-bottom: 1px solid #e9eaea;
    }

    .filter-block {
        padding-top: 20px;
    }

    .filter-wrapper-close {
        mask-image: url("/local/templates/doona/images/close.svg");
        background-color: black;
        mask-repeat: no-repeat;
        mask-size: contain;
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    .filter-wrapper-title-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .filter-wrapper-mobile {
        position: fixed;
        z-index: 123123123123;
        top: 0;
        left: 0;
        background: white;
        width: 100%;
        height: 100%;
        display: none;
        padding: 20px 0;
        flex-direction: column;
    }

    .filter-wrapper-mobile.active {
        display: flex;
    }

    .mf-section {
        padding: 0 20px;
    }

    .filter-wrapper-title-wrapper {
        padding: 0 20px 20px;
        margin-bottom: 26px;
    }

    .mf-title {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 13px;
    }

    .mf-sort-item.active,
    .js-filter-link-mobile.active {
        border-bottom: 1px solid black;
        display: inline-block;
    }

    .mf-sort-item,
    .js-filter-link-mobile {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .filter-selected-mobile {
        padding: 0 20px 10px;
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }

    .section-wrapper .filter-selected-mobile {
        padding: 0 0 10px;
        margin-top: 40px;
    }

    .mf-actions {
        margin-top: auto;
        padding: 20px 20px 0;
        /* border-top: 1px solid #e9eaea;*/
        box-shadow: 0px -4px 1rem rgba(0, 0, 0, .08); 
        display: flex;
        gap: 14px;
    }

    .mf-clear,
    .mf-apply {
        font-size: 16px;
        font-weight: 700;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 64px;
        border: 1px solid black;
        color: black;
    }

    .mf-apply {
        background-color: black;
        color: #fff;
    }

    .filter-selected-item-mobile {
        padding: 6px;
    }
}

@media (max-width: 768px) {
    .container {
        padding: 50px 20px;
    }

    .breadcrumbs-wrapper {
        margin-bottom: 37px;
    }

    .elements-container {

    }
}

